
.gj_cptjbox ul li,
.gj_cptjbox ul li a{heigth:106px;}
.hotarea{overflow:hidden;height:240px;}
.csj-box{width:570px;float:left}
#divSmallBox{overflow:hidden;*display:inline;*zoom:1;width:10px;height:10px;margin:0 5px;border-radius:10px;background:#ffffff;}
#playBox{ width:570px; height:240px; background:#333; position:relative; overflow:hidden;}
#playBox .oUlplay { width:99999px; position:absolute; left:0; top:0;}
#playBox .oUlplay li{ float:left;}
#playBox .pre{ cursor:pointer; width:30px; height:60px; background:url(https://liuxue.xdf.cn/nanjing/images/csj-goleft.png) no-repeat; position:absolute; top:90px; left:0; z-index:10;}
#playBox .next{ cursor:pointer; width:30px; height:60px; background:url(https://liuxue.xdf.cn/nanjing/images/csj-goright.png)no-repeat; position:absolute; top:90px; right:0; z-index:10;}
#playBox .smalltitle {width:570px; height:10px; position:absolute; bottom:20px; z-index:10}
#playBox .smalltitle ul{ width:60px; margin:0 auto;}
#playBox .smalltitle ul li{ width:10px; height:10px; margin:0 5px; border-radius:10px; background:#ffffff; float:left; overflow:hidden;*display:inline;*zoom:1;}
#playBox .smalltitle .thistitle{ background:#69aaec;}
.logodiv{overflow:inherit;}
.top_ad { width: 1000px; margin: 0 auto;}
.csj_tel ul{    margin-right: 8px;}
.csj_tel ul li{font-size: 14px;    margin-left: 8px;}
.csj_tel p{font-size: 14px}
